﻿#catalog #design_select table {
    border-collapse: collapse;
    width: 100%;
    background: url(../imgs/dotline_b8b8b8.gif) left bottom repeat-x;
    margin: 0 0 30px;
}

#catalog #design_select table input {
    vertical-align: middle;
    margin: -1px 4px 0 0;
}

#catalog #design_select table td {
    font-size: 10px;
    line-height: 18px;
    padding: 2px 0;
    vertical-align: top;
}

    #catalog #design_select table td.all {
        font-size: 12px;
    }

    #catalog #design_select table td.first {
        font-size: 12px;
        font-weight: bold;
        width: 96px;
        white-space: nowrap;
    }

    #catalog #design_select table td.td2 {
        width: 110px;
        white-space: nowrap;
    }

    #catalog #design_select table td.td3 {
        width: 196px;
    }

    #catalog #design_select table td.td4 {
        width: 202px;
    }

    #catalog #design_select table td.td5 {
        width: 108px;
    }

    #catalog #design_select table td.price {
        background: url(../imgs/dotline_b8b8b8.gif) left top repeat-x;
        padding: 4px 0 3px;
    }

    #catalog #design_select table td.price2 {
        background: url(../imgs/dotline_b8b8b8.gif) left top repeat-x;
        font-size: 12px;
        padding: 4px 0 3px;
    }

        #catalog #design_select table td.price2 span {
            display: inline-block;
        }

#catalog #design_select table tr.print td {
    background: url(../imgs/dotline_b8b8b8.gif) left top repeat-x;
    padding: 5px 0 2px;
}

#catalog #design_select table tr.lastChild td {
    padding: 2px 0 5px;
}

#catalog #design_list .result {
    text-align: center;
    margin: 0 0 16px;
}

#catalog #design_list .set {
    margin: 0 0 14px;
    text-align: center;
}

    #catalog #design_list .set .box_child {
        /*float: left;*/
        display: inline-block;
        width: 206px;
        padding: 10px;
        border: dotted 1px #b8b8b8;
        margin: 0 7px 14px 7px;
    }

    #catalog #design_list .set .lastChild {
        margin: 0 0 0 0;
    }

    #catalog #design_list .set .box_child table.thumb {
        border-collapse: collapse;
        /*width: 206px;*/
        /*margin: 0 0 9px;*/
        margin: 0 auto;
        text-align: center;
    }

        #catalog #design_list .set .box_child table.thumb td {
            vertical-align: middle;
            text-align: center;
            height: 206px;
            /*overflow: hidden;*/
        }

            #catalog #design_list .set .box_child table.thumb td img {
                border: solid 1px #bbb;
                width: auto;
                max-width: none;
            }

                #catalog #design_list .set .box_child table.thumb td img:hover {
                    border: solid 1px #21a2dd;
                }

    #catalog #design_list .set .box_child .no {
        font-size: 11px;
        color: #666;
        line-height: 1.2;
    }

    #catalog #design_list .set .box_child .rank {
        font-size: 11px;
        color: #666;
        padding-left: 0.75em;
        line-height: 1.2;
    }

    #catalog #design_list .set .box_child .price {
        font-size: 14px;
        font-weight: bold;
        color: #666;
        line-height: 1.4;
    }

    #catalog #design_list .set .box_child .note {
        font-size: 12px;
        color: #666;
        padding-left: 0.5em;
        line-height: 1.4;
    }

#catalog #design_list .pagelink {
    font-size: 12px;
    color: #ccc;
    text-align: center;
    border-top: dotted 1px #b8b8b8;
    padding: 15px 0 5px;
}

    #catalog #design_list .pagelink a {
        text-decoration: none;
        padding: 0 0.5em;
    }

        #catalog #design_list .pagelink a:hover {
            text-decoration: underline;
        }

    #catalog #design_list .pagelink .now {
        color: #666;
        padding: 0 0.5em;
    }

    #catalog #design_list .pagelink .prev, #catalog #design_list .pagelink .next {
        color: #ccc;
        font-weight: bold;
        padding: 0 0.5em;
    }

        #catalog #design_list .pagelink .prev a, #catalog #design_list .pagelink .next a {
            padding: 0;
        }

#catalog #design_list .set .box_child .order {
    text-align: right;
    margin: 7px 0 0;
}

    #catalog #design_list .set .box_child .order a {
        background: url(../imgs/order_btn_bg1.gif) left top no-repeat;
        padding: 0 0 0 13px;
        height: 24px;
        display: inline-block;
        text-decoration: none;
        color: #FFF;
        font-weight: bold;
    }

        #catalog #design_list .set .box_child .order a:hover {
            text-decoration: underline;
        }

    #catalog #design_list .set .box_child .order span {
        background: url(../imgs/order_btn_bg2.gif) right top no-repeat;
        padding: 3px 10px 0 4px;
        height: 21px;
        display: inline-block;
        cursor: pointer;
    }

        #catalog #design_list .set .box_child .order span:hover {
            text-decoration: underline;
            cursor: pointer;
        }

#catalog .submit {
    text-align: center;
    margin: 0 0 32px;
}

    #catalog .submit input {
        background: url('../imgs/detail_btn1_bg.gif') 0 0 no-repeat;
        border: none;
        font-size: 14px;
        font-weight: bold;
        width: 67px;
        height: 32px;
        color: #FFF;
        padding: 0 0 0 7px;
        cursor: pointer;
    }

        #catalog .submit input:active {
            background: url('../imgs/detail_btn1_bg.gif') 0 -32px no-repeat;
        }

.opa50 {
    opacity: 0.5;
}

.opa100 {
    opacity: 1;
}

.selecterbuttons {
    display: inline-block;
    width: 100%;
    text-align: center;
}

    .selecterbuttons a {
        display: inline-block;
        padding: 10px 1em;
        font-size: 123.1%;
        font-weight: bold;
        text-decoration: none;
        border-radius: 4px;
        text-align: center;
        color: #fff;
        /*background: #fe645a;*/
        background-color: #FFB3B3;
        border: 1px solid white;
        max-width: 200px;
        margin: 2px 5px;
    }

        .selecterbuttons a:hover {
            /*background: #fd0002;*/
            background-color: #FF8E8E;
        }

        .selecterbuttons a.active {
            /*ackground: #fd0002;*/
            background-color: #E60012;
        }

            .selecterbuttons a.active:before {
                content: "✓ ";
            }


#seasonSelect a {
    /*width:40%;*/
    width: 25%;
}

#printTypeSelect a {
    /*width:40%;*/
    width: 25%;
}

#categorySelect a {
    width: 90%;
    color: Black;
}

    #categorySelect a.active::before {
        content: "✓ "
    }


    #categorySelect a:nth-of-type(5n+1) {
        background: rgb(255,203,229);
        background: #E8A3C8;
    }

        #categorySelect a:nth-of-type(5n+1).active {
            background: rgb(251,155,201);
            background: #D96AAA;
            border-color: #B84E8D;
        }

        #categorySelect a:nth-of-type(5n+1):hover {
            background: rgb(251,155,201);
            background: #DE8DBA;
        }


    #categorySelect a:nth-of-type(5n+2) {
        background: rgb(255,229,203);
        background: #EFD7BA;
    }

        #categorySelect a:nth-of-type(5n+2).active {
            background: rgb(255,204,146);
            background: #DDB78B;
            border-color: #BF9462;
        }

        #categorySelect a:nth-of-type(5n+2):hover {
            background: rgb(255,204,146);
            background: #E7CAA7;
        }



    #categorySelect a:nth-of-type(5n+3) {
        background: rgb(254,255,204);
        background: #E6E8AE;
    }

        #categorySelect a:nth-of-type(5n+3).active {
            background: rgb(247,255,160);
            background: #CDCF76;
            border-color: #AEB14F;
        }

        #categorySelect a:nth-of-type(5n+3):hover {
            background: rgb(247,255,160);
            background: #DCDD95;
        }


    #categorySelect a:nth-of-type(5n+4) {
        background: rgb(230,254,231);
        background: #C8DEC8;
    }

        #categorySelect a:nth-of-type(5n+4).active {
            background: rgb(203,255,207);
            background: #9FC39F;
            border-color: #79A479;
        }

        #categorySelect a:nth-of-type(5n+4):hover {
            background: rgb(203,255,207);
            background: #B7D3B7;
        }


    #categorySelect a:nth-of-type(5n+5) {
        background: rgb(230,255,255);
        background: #CAE3E8;
    }

        #categorySelect a:nth-of-type(5n+5):hover {
            background: rgb(205,255,255);
            background: #B8D7DE;
        }

        #categorySelect a:nth-of-type(5n+5).active {
            background: rgb(205,255,255);
            background: #9FC7D1;
            border-color: #6FA5B3;
        }

.button-orange a {
    background: #FE993D;
    background: -webkit-gradient(linear, left top, left bottom, from(#FEB572), to(#F77C20));
    background: -moz-linear-gradient(top, #FEB572, #F77C20);
    background: linear-gradient(180deg, #FEB572, #F77C20);
    display: inline-block;
    width: 80%;
    padding: 10px 1em;
    border-radius: 4px;
    text-decoration: none;
    color: #FFF;
    margin: 0 auto;
}

    .button-orange a:hover {
        background: #F77C20;
        border: 1px solid #F06B09;
    }

.button-orange label {
    display: inline-block;
    background: #FE993D;
    background: -webkit-gradient(linear, left top, left bottom, from(#FEB572), to(#F77C20));
    background: -moz-linear-gradient(top, #FEB572, #F77C20);
    background: linear-gradient(180deg, #FEB572, #F77C20);
    border: 1px solid #F77C20;
    color: #FFF;
    padding: 10px 1em;
    color: #FFF;
    font-size: 123.1%;
    font-weight: bold;
    text-decoration: none;
    /*text-shadow: -1px -1px 1px rgba(255,255,255,0.5),1px 1px 1px rgba(0,0,0,0.5);*/
    border-radius: 4px;
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
}

    .button-orange label:hover {
        display: inline-block;
        background: #F77C20;
        border: 1px solid #F06B09;
        padding: 10px 1em;
        color: #FFF;
        text-decoration: none;
    }
/* 20200325 3110 現状レスポンシブじゃないので....
        @@media only screen and (max-width: 480px) {
                    #seasonSelect a
                    {
                        width:35%;
                    }

                    #printTypeSelect a
                    {
                        width:35%;
                    }
                    .selecterbuttons a
                    {
                        max-width:100%;
                    }
        }
                        */
[data-newyearonly] {
    display: none;
}